﻿.pd-2 {
    padding: 2%;
}

.pd-r-2 {
    padding-right: 2%;
}

.pd-l-2 {
    padding-left: 2%;
}

.pd-t-2 {
    padding-top: 2%;
}

.pd-b-2 {
    padding-bottom: 2%;
}

body {
    font-family: 'PT Sans', sans-serif;
}

h1, h2, h3, h4, h5, .lead, div[data-toggle="collapse"] {
    font-family: 'Oswald', sans-serif;
}

ul li {
    list-style: one;
}

div[data-toggle="collapse"] {
    border-bottom: 1px solid #BBDEFB;
    width: 100%;
    cursor: pointer;
    padding: 1%;
}

.collapse {
    background: #F5F5F5;
}
